import {request} from '/@/utils/service'
import {UserPageQuery} from '@fast-crud/fast-crud'

export const apiPrefix = '/api/ad_manage/sbgroupdetail/targets/';
export function GetList(query: UserPageQuery) {
    return request({
        url: apiPrefix + 'list/',
        method: 'get',
        params: query,
    })
}
